Subject: RE: (ngtrans) SIIT and mapped-addresses on the wire

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Mon, 25 Jun 2001 16:11:05 +0200

> one has to wonder:
> 
>  - Are there any implementations of SIIT?  Shouldn't it be on experimental
> track?
> 
	=> Do you mean outside NAT-PT ? If so we have one with the DSTM
	extensions draft. It's not in public domain though but hopefully 
	will be soon.

	Hesham